## sqlmodel 0.0.24

=== requirements.txt ===
-e .

-r requirements-tests.txt
-r requirements-docs.txt

pre-commit >=2.17.0,<4.0.0
