## sqlmodel 0.0.4

=== debian/changelog ===
sqlmodel (0.0.4-2) unstable; urgency=medium

  * debian/rules
    - fix running tests at build-time
  * debian/control
    - add pydantic, and typing-extensions to Depends
  * debian/tests/
    - enable autopkgtests

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Dec 2021 00:13:36 -0500

sqlmodel (0.0.4-1) unstable; urgency=low

  * Initial release; Closes: #993906

 -- Sandro Tosi <morph@debian.org>  Sun, 31 Oct 2021 04:16:39 +0000
