## sqlmodel 0.0.6

=== debian/changelog ===
sqlmodel (0.0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extrend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jan 2022 22:10:21 -0500

sqlmodel (0.0.4-3) unstable; urgency=medium

  * use the poetry-core build backend instead of a custom setup.py file

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Dec 2021 00:13:25 -0500
