=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-fastapi <!nocheck>,
+               python3-poetry-core,
                python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
