## sqlmodel 0.0.8

=== debian/changelog ===
sqlmodel (0.0.8-6) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 21:24:36 -0500

sqlmodel (0.0.8-5) unstable; urgency=medium

  * Team upload
  * Compare openapi calls with deb version (Closes: #1042324)

 -- Bastian Germann <bage@debian.org>  Wed, 30 Aug 2023 22:32:18 +0200

sqlmodel (0.0.8-4) unstable; urgency=medium

  * Team upload
  * Allow sqlalchemy dep version < 2.0 (Closes: #1028512)

 -- Bastian Germann <bage@debian.org>  Thu, 26 Jan 2023 00:51:55 +0100

sqlmodel (0.0.8-3) unstable; urgency=medium

  * debian/control
    - depends/b-d on sqlalchemy >= 1.4.45, fixes autopkgtest; Closes: #1027138

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Dec 2022 11:26:27 -0500

sqlmodel (0.0.8-2) unstable; urgency=medium

  * debian/control
    - add httpx to b-d, needed by tests; Closes: #1027061
  * debian/patches/PR510.patch
    - allow to use sqlalchemy 1.4.45, which is currently in unstable;
      Closes: #1027062
  * debian/patches/PR519.patch
    - ensure tests compatibility with sqlalchemy/1.4.45

 -- Sandro Tosi <morph@debian.org>  Tue, 27 Dec 2022 15:47:04 -0500

sqlmodel (0.0.8-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/tests_valudationerror_anyof.patch
    - update tests expected data due to recent pydantic/fastapi;
      Closes: #1022413

 -- Sandro Tosi <morph@debian.org>  Wed, 23 Nov 2022 00:41:24 -0500
