=== debian/control ===
--- 
+++ 
@@ -2,26 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
                python3-fastapi <!nocheck>,
+               python3-httpx <!nocheck>,
                python3-poetry-core,
                python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-sqlalchemy (>= 1.4) <!nocheck>,
+               python3-sqlalchemy (>= 1.4.45) <!nocheck>,
 Standards-Version: 4.6.0.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/tiangolo/sqlmodel
-Vcs-Git: https://salsa.debian.org/python-team/packages/sqlmodel.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlmodel
+Vcs-Git: https://salsa.debian.org/morph/sqlmodel.git
+Vcs-Browser: https://salsa.debian.org/morph/sqlmodel
 
 Package: python3-sqlmodel
 Architecture: all
 Depends: python3-pydantic (>= 1.8.2),
-         python3-sqlalchemy (>= 1.4),
+         python3-sqlalchemy (>= 1.4.45),
          python3-typing-extensions,
          ${misc:Depends},
          ${python3:Depends},
