## sqlmodel 0.0.19

=== debian/changelog ===
sqlmodel (0.0.19-1) unstable; urgency=medium

  * New upstream release; Closes: #1066771, #1071067, #1071992
  * debian/control
    - add pdm-backend to b-d, needed to build the package now
    - add black, jinja to b-d, needed by tests
  * debian/pybuild.testfiles
    - add file to also copy the scripts directory, some tests look for it

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Jun 2024 01:33:13 -0400

sqlmodel (0.0.16-1) experimental; urgency=medium

  * New upstream release
  * debian/control
    - bump versioned b-d on sqlalchemy to >= 2.0.0
    - add dirty-equals to b-d, needed by tests
  * debian/rules
    - run tests via PYBUILD_TEST_ARGS
  * drop all patches, merged upstream

 -- Sandro Tosi <morph@debian.org>  Mon, 04 Mar 2024 21:44:32 -0500
