=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: black <!nocheck>,
+               debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
+               python3-dirty-equals <!nocheck>,
                python3-fastapi <!nocheck>,
                python3-httpx <!nocheck>,
+               python3-jinja2 <!nocheck>,
+               python3-pdm-backend,
                python3-poetry-core,
                python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-sqlalchemy (>= 1.4.45) <!nocheck>,
+               python3-sqlalchemy (>= 2.0.0) <!nocheck>,
 Standards-Version: 4.6.0.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/tiangolo/sqlmodel
