## sqlmodel 0.0.22

=== debian/changelog ===
sqlmodel (0.0.22-1) unstable; urgency=medium

  * New upstream release
  * run autopkgtests via pybuild

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Nov 2024 04:13:51 -0500
