## sqlmodel 0.0.24

=== debian/changelog ===
sqlmodel (0.0.24-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Mar 2025 01:12:04 -0400
