## sqlmodel 0.0.25

=== requirements.txt ===
-e .

-r requirements-tests.txt
-r requirements-docs.txt

pre-commit >=2.17.0,<5.0.0
