=== debian/changelog ===
sqlmodel (0.0.25-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Oct 2025 00:33:11 -0400
