=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
                python3-requests <!nocheck>,
                python3-sqlalchemy (>= 2.0.0) <!nocheck>,
 Standards-Version: 4.6.0.1
-Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/tiangolo/sqlmodel
 Vcs-Git: https://salsa.debian.org/morph/sqlmodel.git
 Vcs-Browser: https://salsa.debian.org/morph/sqlmodel
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sqlmodel
 Architecture: all
