=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sqlmodel
export DH_VERBOSE=1

export PYBUILD_TEST_ARGS=-v --ignore-glob=*test_tutorial* -k 'not test_create_db_and_table'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	echo "pass"
